Comment 9 for bug 287645

Thierry Carrez (ttx) wrote :

This was fixed in the development release, Jaunty Jackalope, which will in time become Ubuntu 9.04. Running tomcat6 with tc-native is not really supported in 8.10.